/*  Sound defines */

#ifndef __SOUND_H
#define __SOUND_H

#define NO_SOUND		0
#define FIRE_TORP_SOUND		1
#define CLOAK_SOUND		2
#define SHIELD_DOWN_SOUND	3
#define SHIELD_UP_SOUND		4
#define EXPLOSION_SOUND		5
#define PHASER_SOUND		6
#define TORP_HIT_SOUND		7
#define WARNING_SOUND		8
#define ENGINE_SOUND		9
#define ENTER_SHIP_SOUND	10
#define MESSAGE_SOUND		11
#define SELF_DESTRUCT_SOUND	12

#define NUM_SOUNDS 12

extern void sounddone ();
extern void soundwindow ();
extern void soundaction ();

extern void Play_Sound ();
extern void Abort_Sound ();
extern void Init_Sound ();
extern void Exit_Sound ();

#endif /* __SOUND_H */
